@charset "utf-8";
/* CSS Document */

* {
	font-family:Arial, Tahoma, sans-serif;
	color:#fff;
	font-size:12px;
}
body {
	margin: 0px;
	padding: 0px;
	background-color:#000;
}
table, td, th {
	padding:0px;
	margin:0px;
	border-collapse: collapse;
	/*vertical-align:top;*/
}
.btn_inv {
	background:none;
	border:0px;
	padding:0px;
	margin:0px;
	width:110px;
	cursor:pointer;
}
.btn_wiecej {
	background-image:url('../images/btn_wiecej_clean.png');
	background-repeat:no-repeat;
	width:58px;
	height:19px;
	padding-top:3px;
	color:#FFFFFF;
	text-align:center;
}
.szare_tlo_n {
	background-image:url('../images/seal_inne.png');
	background-repeat:no-repeat;
	height:57px;
	width:211px;
	text-align:center;
	float:left;
	margin-left:185px;
}
.szare_tlo_n div {
	padding-top:31px;
	font-weight:bold;
}
.szare_tlo_n2 {
	background-image:url('../images/seal_inne.png');
	background-repeat:no-repeat;
	height:57px;
	width:211px;
	text-align:center;
	float:right;
	margin-right:70px;
}
.szare_tlo_n2 div {
	padding-top:31px;
	font-weight:bold;
}
.czerwone_tlo_n {
	background-image:url('../images/seal_red_inne.png');
	background-repeat:no-repeat;
	height:57px;
	width:211px;
	text-align:center;
	float:right;
	margin-right:80px;
}
.czerwone_tlo_n div {
	padding-top:31px;
	font-weight:bold;
}

.enter {
	border: none;
	background-image: url('../images/introBtn.jpg');
	color:#EA1D22;
	height:125px;
	width: 237px;
	cursor:pointer;
	font-size: 25px;
	padding-bottom: 70px;
	margin-left: 24px;
	margin-right: 24px;
}
.enter:hover{
	color: #B7B7B7;
}

.btn_zamow{
	background-image:url('../images/dodaj_do_koszyka.png');
	width:128px;
	height:21px;
	padding:0px;
	margin:0px;
	border:0px;
	cursor:pointer;
}

.tab_koszyk{
	border:1px solid #666666;
}
.tab_koszyk_nag {
	background-image:url(../images/tlo_tab.jpg);
	height:24px;
	text-align:center;
	border-right:1px dotted #666666;
}
.tab_koszyk_nag_2 {
	background-image:url(../images/tlo_tab.jpg);
	height:24px;
	text-align:center;
}
.tab_koszyk_naglowek {
	background-image:url(../images/tlo_tab.jpg);
	height:24px;
	padding-left:20px;
	border:1px dotted #666666;
}
.dg_rows {
	border-top:1px dotted #666666;
	height:24px;
	padding-left:10px;
}
.dg_rows_2 {
	border-top:1px dotted #666666;
	height:24px;
}
.koszyk_input{
	background-color:#000000;
	border:1px solid #333333;
	padding:2px;
	width:60px;
	text-align:center;
	margin:2px;
}
.th_head {
	vertical-align:middle;
	text-align:center;
}
img {
	border:none;
}
input {
	height:18px;
}
input , select, textarea {
	margin:0px;
	padding:0px;
	width:170px;
}

.input_text{
	background-color:#323031;
	border:1px solid #212121;
	padding:2px;
	color:#FFFFFF;
	width:320px;
}

.btn_sub {
	background-image:url(../images/tlo_btn.jpg);
	height:21px;
	color:#FFFFFF;
	border:none;
	font-weight:bold;
	cursor:pointer;
}

h1 {
	font-size:18px;
	color:#3d6b54;
}
th {
	text-align:left;
}

a {
	color:#fff;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}

.footer {
	color:#363636;
	text-align:center;
	width:570px;
}

.footer a {
 color:#363636;
 text-decoration:none;
 font-size:11px;
}
.footer a:hover{
 color:#7d7d7d;
 text-decoration: underline;
}

.form td, .form th, .form label {
	font-size: 12px;
	padding:5px;
	margin:5px;
	/*border-collapse: collapse;
	vertical-align:middle;*/
}
.form {
	width:100%;
}
.form a {
	color:#50070E;
	text-decoration:underline;
}

.button {
	background-color: #468768;
	border: none;
	color: #fff;
	padding: 3px 5px 3px 5px;
	font-weight: bold;
	margin: 0px;
	margin-right:20px;
}


.error {
	border: solid 1px red;
}
.error_txt {
	color: red;
}
.pomoc {
	position: absolute;
	visibility: hidden;
	width: 400px;
	height: 300px;
	left: 20px;
	top: 300px;
	background-color: #fff;
	border: 1px solid #000;
	padding: 10px;
}
.checkbox, .radio {
	width:15px;
}

.input {
	background-color: transparent;
	border: none;
	background-image: url(../images/input_bg.png);
	background-repeat: no-repeat;
	width:145px;
	height:27px;
	padding-left:3px;
}
.input_zaloguj {
	width: 84px;
	height: 27px;
	background-color: transparent;
	border: none;
	background-image: url(../images/btn_zaloguj.png);
	background-repeat: no-repeat;
	cursor:pointer;
}
.input_plus {
	width: 29px;
	height: 27px;
	background-color: transparent;
	border: none;
	background-image: url(../images/btn_plus.png);
	background-repeat: no-repeat;
	cursor:pointer;
}

#close {
	float: right;
}

#loader {
	width:100%;
	height:100px;
	background-color:#fff;
	text-align:center;
}

#menuTop {
	width:823px;
	text-align:center;
	padding: 0px;
}
#menuTop li {
	list-style:none;
	display:inline;
	padding:0px;
	padding-left:8px;
	padding-right:8px;
	background:url(../images/menu_sep.png);
	background-position:right;
	background-repeat:no-repeat;
}
#menuTop li a {
	padding-bottom:8px;
	line-height: 60px;
	font-size:14px;
	color:#959595;
	text-decoration:none;
}
#menuTop li a:hover {
	text-decoration: none;
	color:#fff;
}
#menuTop li a.selected {
	background-image: url('../images/menu_bottomline.png');
	background-repeat: no-repeat;
	background-position: bottom left;
}
#menuTop li.last {
	background:none;
}

/* menuLeft */
#menuLeft {
	width:160px;
	text-align:left;
	padding: 0px;
	margin:0px;
}
#menuLeft li {
	border: solid 1px transparent;
	height:35px;
	list-style:none;
	padding:0px;
	padding-left:8px;
	padding-right:8px;
	margin:0px;
}
#menuLeft li.menuLeft_0{
	background: url('../images/p1.png') no-repeat -120px 0px;
}
#menuLeft li.menuLeft_1{
	background: url("../images/p2.png") no-repeat -118px 0px;
}
#menuLeft li.menuLeft_2{
	background: url("../images/p3.png") no-repeat -115px 0px;
}
#menuLeft li.menuLeft_3{
	background: url("../images/p4.png") no-repeat -112px 0px;
}
#menuLeft li.menuLeft_4{
	background: url("../images/p5.png") no-repeat -109px 0px;
}
#menuLeft li.menuLeft_5{
	background: url("../images/p6.png") no-repeat -106px 0px;
}
#menuLeft li.menuLeft_6{
	background: url("../images/p7.png") no-repeat -104px 0px;
}
#menuLeft li a {
	width: 150px;
	height: 20px;
	vertical-align:bottom;
	font-size:14px;
	color:#959595;
	text-decoration:none;
	padding-left: 5px;
	padding-right: 90px;
	padding-top: 14px;
	display: inline-block;
	text-align: right;
}
#menuLeft li a:hover {
	text-decoration: none;
	color:#fff;
}
#menuLeft li a.selected {
	color: #fff;
}


.lang{
	width: 145px;
	height: 27px;
	position: relative;
	cursor: pointer;
}
#langSelected{
	width: 110px;
	height: 18px;
	position: absolute;
	top: 8px;
	left: 8px;
}
#langSelected img, #langSelector img{
	vertical-align: middle;
	margin-bottom: 2px;
}
#langSelector{
	width: 122px;
	background-color: #3c3c3c;
	background-image: url('../images/langSelectorBg.gif');
	background-position: top left;
	background-repeat: repeat-y;
	position: absolute;
	top: 24px;
	left: 0px;
	padding-top: 3px;
}
.langField{
	padding-left: 8px;
	width:114px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.langField:hover{
	background-color: #0c0c0c;
}
.produkt_line_1 {
	margin-bottom:10px;
}
.produkt_line_1a {
	float:left;
	height:26px;
	width:28px;
	background-image:url('../images/box_text_1a.png');
	background-repeat:no-repeat;
}
.produkt_line_1b {
	float:left;
	height:26px;
	width:280px;
	background-image:url('../images/box_text_1b.png');
	background-repeat:repeat-x;
	padding-top:5px;
	padding-left:5px;
}
.produkt_line_1c {
	float:left;
	height:26px;
	width:12px;
	background-image:url('../images/box_text_1c.png');
	background-repeat:no-repeat;
	margin-top:1px;
}
.produkt_line_2 {
	margin-bottom:10px;
}
.produkt_line_2a {
	float:left;
	height:26px;
	width:28px;
	background-image:url('../images/box_text_2a.png');
	background-repeat:no-repeat;
}
.produkt_line_2b {
	float:left;
	height:26px;
	width:278px;
	background-image:url('../images/box_text_2b.png');
	background-repeat:repeat-x;
	padding-top:5px;
	padding-left:5px;
}
.produkt_line_2c {
	float:left;
	height:26px;
	width:14px;
	background-image:url('../images/box_text_2c.png');
	background-repeat:no-repeat;
	margin-top:1px;
}
.cookiePopup{
	position:fixed;
	z-index:100;
	bottom:  0px;
	left: 0px;
	width: 100%;
	height: 45px;
	line-height: 17px;
	font-size: 11px;
	background: rgba(215, 215, 215, 0.5);
	filter: alpha(opacity=50);
	border-bottom:1px solid #999999;
}

.cookieTxt{
	position: relative;
	margin: auto;
	width: 940px;
	padding-right:20px;
	padding-top:3px;
	color: #FFFFFF;
	text-align:center;
}
.cookieClose{
	position: absolute;
	top: 0px;
	right: 0px;
	line-height: 17px;
	height: 25px;
	font-size: 18px;
	width: 30px;
	text-align: right;
	cursor: pointer;
}
